@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

*,
*::after,
*::before {
    box-sizing: border-box;
}

html {
    max-width: 1280px;
    max-height: 1626px;
    left: calc(50% - 1280px/2);
    top: calc(50% - 1626px/2);
    background: rgba(0, 0, 0, 0.0001);
    margin-left: auto;
    margin-right: auto;
}

.header {
    width: 1280px;
}

.header-menu {
    text-align: center;
}

.header-menu li {
    display: inline-block;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 30px;
}

.header-menu a {
    text-decoration: none;
    color: #FF0000;
    font-family: "Montserrat";
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
}

.header-menu-first2 {
    margin-right: 72px;
}

.header-menu-download {
    margin-left: 50px;
}

.background {
    width: 1280px;
    height: 789px;
    background-image: url("../img/background_img.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.section {
    width: 1280px;
    text-align: center;
}

.title {
    margin-top: 48px;
    font-family: "Montserrat";
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    font-size: 22px;
    color: #373737;
}

.paragraph {
    margin: 38px 67.5px;
    font-family: "Montserrat";
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
}

.start {
    padding: 18px 42.5px 17px 43.5px;
    border-radius: 4px;
    border-style: none;
    background-color: #FF0000;
    font-family: "Montserrat";
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
}

.copyright {
    margin-top: 40px;
    margin-bottom: 28px;
    margin-right: 105px;
    font-family: "Montserrat";
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: right;
    vertical-align: middle;
}